DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# BoundaryArrayFree

Array free function

## SYNOPSIS

dip_Error dip_BoundaryArrayFree ( array )

## FUNCTION

This function frees `*array`, and sets `array` to zero.

## ARGUMENTS

Data type | Name | Description
`dip_BoundaryArray *` | `array` | Boundary conditions

## SEE ALSO

`BoundaryArrayNew`, `BoundaryArrayFree`

`ArrayFree`, `IntegerArrayFree`, `FloatArrayFree`, `ComplexArrayFree`, `BoundaryArrayFree`, `FrameWorkProcessArrayFree`, `DataTypeArrayFree`, `ImageArrayFree`, `BooleanArrayFree`, `VoidPointerArrayFree`, `StringArrayFree`, `CoordinateArrayFree`

DIPlib on-line documentation | Function reference | Global function index